Subject: mp3blaster: Please adjust default colors for monochrome displays

From: "Eray Ozkural (exa)" <[email-masked]>
Date: Mon, 17 Jun 2002 21:19:01 +0300

Package: mp3blaster
Version: 1:3.1.1-1
Severity: minor

On a monochrome display, I cannot see directory names and shortcuts at all.
Please adjust default colors such that it will be usable on such systems.

Regards,

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux orion 2.4.19-pre10-xfs #5 Sat Jun 15 14:14:53 EEST 2002 i686
Locale: LANG=C, LC_CTYPE=C

Versions of packages mp3blaster depends on:
ii  libc6                    2.2.5-6         GNU C Library: Shared libraries an
ii  libncurses5              5.2.20020112a-7 Shared libraries for terminal hand
ii  libstdc++2.10-glibc2.2   1:2.95.4-7      The GNU stdc++ library
ii  libvorbis0               1.0rc3-1        The Vorbis General Audio Compressi